RubyGems Navigation menu

groupme-trails 1.1.5.1

Makes developing twilio applications (even) easier in rails. Support for SMS, twiml MimeType alias, functional test helpers.

Gemfile
          gem 'groupme-trails', '~> 1.1.5.1'
  
  
  
  
  
  
  

install
          gem install groupme-trails
  
  
  
  
  
  
  

Total downloads 1,579

For this version 1,579

Required Ruby Version: None

Links:

Versions:

  1. 1.1.5.1 - July 15, 2010 (24.5 KB)

Development Dependencies: